.bodytext {
	text-decoration: normal;
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
}

.lefthead {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	text-decoration: underline;
}

font {  font-family: Arial, Helvetica, sans-serif}
a {  font-family: Arial, Helvetica, sans-serif}
u {  }
p {  font-family: Arial, Helvetica, sans-serif}

.tablehead {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	text-align: center;
	vertical-align: bottom;
}

.sig {
	text-align: right;
	text-indent: 5px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	display: block;
	position: relative;
	right: 15px;
}

.centerhead {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	text-decoration: underline;
	text-align: center;
}

td {
	font-family: Arial, Helvetica, sans-serif;
}

.bigger {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: italic;
	font-weight: bold;
	color: #FF6600;
}

.author {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: italic;
	font-weight: bold;
	color: #FF6600;
}

.at {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #0000ff;
}

.hiddenbox	{
	display: none;
	border: 1px solid #000;
	margin: 0 20px 0 20px;
	padding: 10px;
	background-color: #ddd;
	}
	
.homepagelist
{
margin-left: 0;
padding-left: 15;
list-style-type: disc;
}

.besttimes-footnote {
	margin: 20 0 20 0;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}

.quote {
	margin: 20 20 20 20;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}

div.toolbar
{ 
  margin: 6px auto;
  text-align: center;
  
 }

DIV.toolbar a.tool
{ 
  color: #000;
  padding: 2px 4px;
  background-color: #fff;
  -moz-border-radius: 5px;
  border: 1px solid #000;
  text-align: center;
  text-decoration: none;
 }
DIV.toolbar a.tool:hover { 
  color: #fff;
  background: #f60;
 }
DIV.toolbar a.tool:active { 
  border-style: inset;
 }
 